Mailinglist Archive: opensuse-features (201 mails)

< Previous Next >
[openFATE 305351] pam_mount update to latest stable version
  • From: fate_noreply@xxxxxxx
  • Date: Thu, 16 Apr 2009 11:35:03 +0200 (CEST)
  • Message-id: <feature-305351-9@xxxxxxxxxxxxxx>
Feature changed by: Thorsten Kukuk (kukuk)
Feature #305351, revision 9
Title: pam_mount update to latest stable version

openSUSE-11.2: Evaluation
Priority
Requester: Important
+ Projectmanager: Important

Requested by: Michael Calmer (mcalmer)

Description:
The author of pam_mount declared the current version 0.X as
unsupported. We should update 11.2 to the newest version.
We can also think about an update for SLE11 SP1 if possible. The
problem here are massive changes in the configuration file again. A
clean and safe convert of the configuration might not be possible.

Relations:
- pam_mount: update to latest (novell/bugzilla/id: 438457)
https://bugzilla.novell.com/show_bug.cgi?id=438457

Discussion:
#2: Jan Engelhardt (jengelh) (2009-03-01 16:34:42)
Anything but the latest two top releases are basically unsupported.
The config file has been stripped of most built-in defaults that nobody
ever changes anyway. For a conversion, just strip everything but &lt;
mntoptions&gt;, &lt;volume&gt; and &lt;luserconf&gt;.



--
openSUSE Feature:
https://features.opensuse.org/305351

< Previous Next >
This Thread
  • No further messages